/*ESTILO FOOTER*/
body{
	margin: 0px;
}
/*#capafooter{
	position: absolute;
	bottom: 0;
	width:100%;
}*/
footer{	
	display: flex;
	align-item:center;
	position:relative;
	height:auto;
	width:100%;
	border-top:solid #000 1px;
	border-bottom: solid #000 1px;
	background-color:#86B0CF;
	text-align:center;
  	align-self: flex-end;
}
.footer{
	display: flex;
	flex-direction:column;
	align-items: center;
	width:100%;
	justify-content: space-between;
	height:auto;
}
.contenedorLocal{
	width:25%;
	display: flex;
	flex-direction: column;
}


.textoPiedepagina{
	text-align:center;
	margin-top:-100px;
}
#contenedorAviso{
	margin-top:1em;
	text-decoration: none;
}
#segundaMitad{
	width:100%;
	display:flex;
	flex-direction:row;
	justify-content:flex-start;

}
.contenedorAtencion{
	width:50%;
	display: flex;
	flex-direction: column;
	margin-top:2em;
	line-height: 25px;

}
	
.redesSociales{
	width:50%;
	margin-top: 35px;
	display:flex;
	flex-direction:row;
	justify-content:center;
	margin-bottom:2em;
}
span{
	font-family: arial;
}
/*RESPONSIVE*/
@media (min-width:889px) and (max-width:1520px){
	.sce{		
		height:40px;
		width: 150px;
	}
	.logcie{
		height:40px;
		width: 80px;
	}
	.ayuntlogo{
		height:40px;
		width: 40px;
	}
	.sepe{
		height:40px;
		width: 150px;
	}
}

@media (min-width:889px) and (max-width:1024px){
	.sce{		
		height:40px;
		width: 110px;
	}
	.logcie{
		height:40px;
		width: 80px;
	}
	.ayuntlogo{
		height:40px;
		width: 40px;
	}
	.sepe{
		height:40px;
		width: 150px;
	}


}

@media (max-width: 889px) and (min-width: 720px){
	footer{	
		display: flex;
		align-item:center;
		position:relative;
		width:100%;
		border-top:solid #000 1px;
		border-bottom: solid #000 1px;
		background-color:#86B0CF;
		text-align:center;
		align-self: flex-end;
	}
	.footer{
	display: flex;
	flex-direction:column;
	align-items: center;
	width:100%;
	justify-content: space-between;
	height:auto;
}
.contenedorLocal{
	width:25%;
	display: flex;
	flex-direction: column;
}


.contenedorAviso{
	width: 100%;
	display: flex;	
	flex-direction: row;
	justify-content:center;
}
#segundaMitad{
	width:100%;
	display:flex;
	flex-direction:row;
	justify-content:flex-start;

}
.contenedorAtencion{
	width:50%;
	display: flex;
	flex-direction: column;
	margin-top:1.5em;
}
	
.redesSociales{
	width:50%;
	margin-top: 25px;
	display:flex;
	flex-direction:row;
	justify-content:center;
	margin-bottom:2em;
}
	.textoPiedepagina{
		text-align:center;
		margin-top:-100px;
	}
	.sce{		
		height:40px;
		width: 100px;
	}
	.logcie{
		height:40px;
		width: 70px;
	}
	.ayuntlogo{
		height:40px;
		width: 30px;
	}
	.sepe{
		height:40px;
		width: 110px;
	}
	
	span{
		font-size: 0.7em;
		font-family: arial;
	}
}
@media (max-width: 719px) and (min-width: 615px){
	footer{	
		display: flex;
		align-item:center;
		position:relative;
		width:100%;
		border-top:solid #000 1px;
		border-bottom: solid #000 1px;
		background-color:#86B0CF;
		text-align:center;
		align-self: flex-end;
	}
.footer{
	display: flex;
	flex-direction:column;
	align-items: center;
	width:100%;
	justify-content: space-between;
	height:auto;
}
.contenedorLocal{
	width:25%;
	display: flex;
	flex-direction: column;
}


.contenedorAviso{
	width: 100%;
	display: flex;	
	flex-direction: row;
	justify-content:center;
}
#segundaMitad{
	width:100%;
	display:flex;
	flex-direction:row;
	justify-content:flex-start;

}
.contenedorAtencion{
	width:50%;
	display: flex;
	flex-direction: column;
	margin-top:1.5em;
}
	
.redesSociales{
	width:50%;
	margin-top: 25px;
	display:flex;
	flex-direction:row;
	justify-content:center;
	margin-bottom:2em;
}
	.textoPiedepagina{
		text-align:center;
		margin-top:-100px;
	}
.sce{		
		height:40px;
		width: 80px;
	}
	.logcie{
		height:40px;
		width: 60px;
	}
	.ayuntlogo{
		height:40px;
		width: 30px;
	}
	.sepe{
		height:40px;
		width: 100px;
	}
	
	span{
		font-size: 0.7em;
		font-family: arial;
	}	
	footer{
		height:auto;
	}	
}
@media (max-width: 614px) and (min-width: 387px){
	.footer{
	display: flex;
	flex-direction:column;
	align-items: center;
	width:100%;
	justify-content: space-between;
	height:auto;
}
.contenedorLocal{
	width:25%;
	display: flex;
	flex-direction: column;
}


#contenedorAviso{
	width: 100%;	
	margin-top:1em;
}
#segundaMitad{
	width:100%;
	display:flex;
	flex-direction:column;
	justify-content:flex-start;

}
.contenedorAtencion{
	width:100%;
	display: flex;
	flex-direction: column;	
	margin-bottom:1em;
}
	
.redesSociales{
	width:100%;
	margin-top: 25px;
	display:flex;
	flex-direction:column;
	justify-content:center;
	margin-bottom:2em;
}	

	.sce{
		display:flex;
		height: 60px;
		width: 50%;
		align-self:center;
	}
	.logcie{
	height:80px;		
		width: 30%;
		align-self:center;
		display:flex;
	}
	.ayuntlogo{	
		height:70px;	
		width: 10%;
		align-self:center;
		display:flex;
	}
	.sepe{
		height: 60px;
		width: 50%;
		align-self:center;
		display:flex;		
	}
 	footer{
		height:auto;
	}
	span{
		font-size: 0.7em;
		font-family: arial;
	}
}
@media (max-width: 386px) and (min-width: 0px){
	.footer{
		display: flex;
		flex-direction: column;
		align-items: center;
		width:100%;
		justify-content: space-between;
	}
	.contenedorLocal{
		width:100%;
		display: flex;
		flex-direction: column;
	}
	#contenedorAviso{		
		margin-top:1em;
		margin-bottom:1em;
	}
	.contenedorAtencion{
		width: 100%;
		justify-content:center;
		display: flex;
		flex-direction: column;
		margin-top:1em;
		margin-bottom:1em;
	}
	#segundaMitad{
		width:100%;
		display:flex;
		flex-direction:column;
			}
	.textoPiedepagina{
		text-align:center;
		margin-top:-100px;
		width: 100%;
	}
	.sce{
		display:flex;
		height: 60px;
		width: 65%;
		align-self:center;
	}
	.logcie{
		height:80px;		
		width: 35%;
		align-self:center;
		display:flex;
	}
	.ayuntlogo{	
		height:70px;	
		width: 15%;
		align-self:center;
		display:flex;
	}
	.sepe{
		height: 60px;
		width: 50%;
		align-self:center;
		display:flex;		
	}
	.redesSociales{
	/*	margin-top: 20px;*/
		display:flex;
		flex-direction:column;
		justify-content:center;
		margin-top:0px;
		margin-bottom:0px;		
		width:100%;
	}
	span{
		font-size: 0.7em;
		font-family: arial;
	}
	footer{
		
	}
}
@media(min-width:0\0) and (max-width:386px){
	span{
		font-size:0.6em;		
	}
	footer{
		height:auto;
	}
}
/* FIN ESTILO FOOTER*/


/*ESTILO HEADER*/
h1{
	/*font-family: Raleway;
	align-items: center;
	margin-top: 25px;
	margin-left: 15px;
	font-size: 2.5em;*/
	font-weight: bold;
	margin-bottom: 0px;
	font-size: 68px;
	font-family: "Arial";
	text-shadow: 0 1px 0 #ccc, 
				0 2px 0 #c9c9c9,
				0 3px 0 #bbb,
				0 4px 0 #b9b9b9,
				0 5px 0 #aaa,
				0 6px 1px rgba(0,0,0,.1),
				0 0 5px rgba(0,0,0,.1),
				0 1px 3px rgba(0,0,0,.3),
				0 3px 5px rgba(0,0,0,.2),
				0 5px 10px rgba(0,0,0,.25),
				0 10px 10px rgba(0,0,0,.2),
				0 20px 20px rgba(0,0,0,.15);
	color: #0169c1;
	text-align: center;
}
h3{
	font-weight: bold;
	font-family: "Arial";
	text-shadow: 0 1px 0 #ccc, 
	            0 2px 0 #c9c9c9,
				0 3px 0 #bbb,
				0 4px 0 #b9b9b9,
				0 5px 0 #aaa,
				0 6px 1px rgba(0,0,0,.1),
				0 0 5px rgba(0,0,0,.1),
				0 1px 3px rgba(0,0,0,.3),
				0 3px 5px rgba(0,0,0,.2),
				0 5px 10px rgba(0,0,0,.25),
				0 10px 10px rgba(0,0,0,.2),
				0 20px 20px rgba(0,0,0,.15);
	color: #0169c1;
	text-align: center;
	margin-top: 0px;
}
#linkcabecera{
	text-decoration: blink;
	color: #0169c1;
}
#cabecera{
	display: flex;
	flex-direction: row;
	justify-content:center;
}
#logocruz {
	width: 4.5em;
	align-self: center;
	margin-top: -1%;
}
#titulo{
	align-self: flex-start;
	
	
}
#menuConImagen{
	display: flex;
	flex-direction: column;
	width:640px;
	align-self: center;
}
#logo1{
	width: 28%;
	height :85.01px;
	align-self: flex-end;
	order:1;
}
#logo2{
	width: 19%;
	height: 75.78px;
	align-self: flex-end;
	margin-right: 4%;
	order:3;

/*	margin-right: 4%;
	margin-left: 88.5%;*/
}
#menuPuerto {
	display: flex;
    position: relative;
    width: 95%;
    order:2;
	text-align:center;
}
.dropdown{
	position: relative;
	display: none;
	width: 20%;
}
.menu{
	width: 100%;
	display:flex;
	flex-direction:row;
}
.menu ul{
	width: 95%;
    height: 50%;
}
.menu li {
	list-style: none;
	display:flex;
	width:25%;
	/*margin-left:12px;*/
}

.menu li a {
	padding: 3px 1em;
	border-top: 1px solid #86B0CF;
	border-bottom: 1px solid #86B0CF;
	border-width: 2px;
	background: #ffffff;
	text-decoration: none;
}

.menu li a:link {
	color: #448;
	padding-top: 1.5%;
	padding-bottom: 1.5%;
	font-size: 1.2em;
	font-family: Arial;
	width: 80%;
}

.menu li a:hover {
	color: #ffffff;
	background: #86B0CF;
	border-color: #86B0CF;
}


@media (max-width: 889px) and (min-width: 387px){
	h1{
		font-weight: bold;
		margin-bottom: 0px;
		font-size: 45px;
		font-family: "Arial";
		color: #0169c1;
		text-align: center;
	}
	h3{
		font-weight: bold;
		font-family: "Arial";
		font-size: 16px;
		color: #0169c1;
		text-align: center;
		margin-top: 0px;
	}
	#menuPuerto{
		display: none;
	}
	#menuConImagen{
		display: none;
		flex-direction:column;
	}
	.dropbtn{
		background-color: #FFFFFF;
		color: white;
		padding: 16px;
		font-size: 16px;
		border: none;
		cursor: pointer;
		z-index: 9999;
		position:relative;
		width:30%;
		padding:0;
		
	}

	.dropdown{
		order: 1;
		position: relative;
		display:flex;
		width: 20%;
		align-self:center;
		flex-direction: column;
		z-index: 9999;
		margin-top: 4em;
		margin-bottom:2em;
	}

	#menuMovil{
		position:relative;
		width:100%;
		margin:0;
		padding:0;
	}

	.dropdown-content{		
		display: none;
		position:relative;
		background-color: #f9f9f9;
		min-width: 160px;
		box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
		z-index: 1;
	}
	.dropdown-content a{
		color: black;
		padding: 12px 16px;
		text-decoration: none;
		display: block;
		font-family: arial;
	}

	.dropdown-content a:hover{
		background-color: #86B0CF;
	}
	.dropdown:hover .dropdown-content{
		display: block;
	}
	.dropdown:hover .dropbtn{
		background-color: #86B0CF;
	}
	#logocruz{
		width: 3.5em;
		align-self: center;
		margin-top: -1%;
	}
	#logo1{
		width: 24%;
		align-self: flex-end;
		display:flex;
		order:1;

	}
	#logo2{
		width: 15.5%;
		align-self: flex-end;
		margin-right: 4%;
		display:flex;
		order:2;
	}
}
@media (max-width: 386px) and (min-width: 0px){
	h1{
		font-weight: bold;
		margin-bottom: 0px;
		font-size: 45px;
		font-family: "Arial";
		color: #0169c1;
		text-align: center;
	}
	h3{
		font-weight: bold;
		font-family: "Arial";
		font-size: 16px;
		color: #0169c1;
		text-align: center;
		margin-top: 0px;
	}
	#logocruz{
		width: 3.5em;
		align-self: center;
		margin-top: -1%;
	}
	#titulo{
		align-self: center;
	
	}
	#menuPuerto {
		display: none;
	}
	#cabecera{
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	#menuConImagen{
		display: none;
		flex-direction: column;
	}
	.dropbtn{
		background-color: #FFFFFF;
		color: white;
		padding: 16px;
		font-size: 16px;
		border: none;
		cursor: pointer;
		position:relative;
		width:100%;
		margin:0;
		padding:0;
		position: relative;
	}

	.dropdown{
		align-self:center;
		position: relative;
		display:flex;
		width: 20%;
		order:3;
		flex-direction: column;		
		margin-bottom:2em;
	}

	#menuMovil{
		position:relative;
		width:30px;
		margin:0;
		padding:0;
	}

	.dropdown-content{
		
		align-self :center;
		display: none;
		position: relative;
		background-color: #f9f9f9;
		min-width: 160px;
		box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
		z-index: 9999;		
	}
	.dropdown-content a{
		color: black;
		padding: 12px 16px;
		text-decoration: none;
		display: block;
		position: relative;
	}

	.dropdown-content a:hover{
		background-color: #86B0CF;
	}
	.dropdown:hover .dropdown-content{
		display: block;
	}
	.dropdown:hover .dropbtn{
		background-color: #86B0CF;
	}
}
/*FIN ESTILO HEADER*/

/*ESTILO NOSOTROS*/
#fila1{
    display: flex;
    width: 100%;
    margin-left: 5px;
    top: 1px;
    position: relative;
    z-index: 0;
}
#fila2{
	display:flex;
	width:100%;
	margin-left:96px;
	top: -35.5px;
	position: relative;
	z-index:1;
}	
 #fila3{
 	display:flex;
	width:100%;		 	
 	top: -71px;
 	position: relative;
 	z-index:2;
 }
 #contenedorMosaico{
 	display:flex;
 	justify-content:center;
 	flex-direction:column;
 }
 #contenedorCentrar{
 	display:flex;
 	justify-content:center;
 	width:100%;
 	padding-left:2em;
 }			 
 .fotoNosotros{
 	width:400px;
 }
 .logoPfae{
 	width:200px;
 }
 .Layer_1{
 	width :192px;
 	height: 131.7px;
 }
 #parrafo{
 	position:relative;
 	display:flex;
 	flex-direction:column;
 	justify-content:center;
 	width:100%;
 	text-align:center;
	font-family:"arial";
	line-height:25px;
 }

.desc{
 	width:60%;
 	align-self:center;
 	z-index:99;

 }
.recuadro img{
	height:100%;
	width:100%;	
}
.recuadro{
position:relative;
background-color: #86b0cf;
width:100%;
display:flex;
flex-direction:row;			
height:auto;
text-align:center;
}
body.nosotros{
	display: flex;		 	
	flex-direction:column;
	justify-content:center;

}
#contenedor2{
	position:relative;
	display:flex;
	justify-content:center;
	width:100%;
	margin-bottom:5em;
	font-family: Arial, Helvetica, sans-serif;
}
.nosotros{
	font-family: cursive;
}
#armas{
display:flex;
}
.cuadroOculto{
position:relative;
width:40%;
display:none;
flex-direction:column;
text-align:center;
border:solid 2px #000;
font-family: cursive;
}


.pic{
width:15%;
display:flex;
align-self:left;
height:100%;
padding:0.2em;


}
.nombre{
	display: flex;
	justify-content: center;
	flex-direction: column;
	display: flex;
	float: right;
	width: 80%;
	font-family: arial;
	font-size: 130%;
}
.nombre p {
margin-top:2em;
}		
.cuadroactivo{
	position: relative;
	width: 40%;
	display: flex;
	flex-direction: column;
	text-align: center;
	border: solid 2px #000;
	font-family: arial;
	line-height: 25px;
}
@media (max-width: 1160px) and (min-width: 780px){

 .fotoNosotros{
 	width:400px;
 }
 .logoPfae{
 	width:100px;
 }
 .Layer_1{
 	width :86px;
 	height: 65.85px;
 }

 #fila2{
 	display:flex;
	width:100%;
 	margin-left:42.758px;
 	top: -22.9px;
 	position: relative;
 	z-index:1;
 }
 #fila3{
 	display:flex;
	width:100%;		 	
 	top: -45.7px;
 	position: relative;
 	z-index:2;
 }
 .pic{
	width:20%;
	display:flex;
	align-self:left;
	height:6em;
	padding:0.2em;
}
 .nombre{
	display:flex;
	justify-content:center;
	display:flex;
	position:relative;
	width:80%;
	}

}
@media (max-width: 780px) and (min-width: 301px){
.recuadro{
	position:relative;
	background-color: #86b0cf;
	width:100%;
	display:flex;
	flex-direction:column;			
	height:auto;
	text-align:center;	
	justfy-content:center;
}
.cuadroactivo{
	position:relative;
	width:60%;
	display:flex;
	flex-direction:column;			
	text-align:center;
	border:solid 2px #000;
	height:auto;
}
.pic{
	width:100%;
	display:flex;			
	height:6em;
	justify-content:center;
	padding-top:0.2em;
	margin:0px;
}
.recuadro img{
	width:30%;
}
.nombre{
	display:flex;
	justify-content:center;
	display:flex;			
	width:80%;
	align-self:center;
}
#descripcion{
	position:relative;
	height:10em;
}
.fotoNosotros{
 	width:400px;
 }
 .logoPfae{
 	width:100px;
 }
 .Layer_1{
 	width :86px;
 	height: 65.85px;
 }

 #fila2{
 	display:flex;
	width:100%;
 	margin-left:42.758px;
 	top: -22.9px;
 	position: relative;
 	z-index:1;
 }
 #fila3{
 	display:flex;
	width:100%;		 	
 	top: -45.7px;
 	position: relative;
 	z-index:2;
 }		

}
@media (max-width:300px){
	.recuadro{
	position:relative;
	background-color: #86b0cf;
	width:100%;
	display:flex;
	flex-direction:column;			
	height:auto;
	text-align:center;	
	justfy-content:center;
}
.cuadroactivo{
	position:relative;
	width:60%;
	display:flex;
	flex-direction:column;			
	text-align:center;
	border:solid 2px #000;
	height:auto;
}
.pic{
	width:100%;
	display:flex;			
	height:6em;
	justify-content:center;
	padding-top:0.2em;
	margin:0px;
}
.recuadro img{
	width:80%;
}
.nombre{
	display:flex;
	justify-content:center;
	display:flex;			
	width:80%;
	align-self:center;
}
#descripcion{
	position:relative;
	height:10em;
}
.fotoNosotros{
 	width:400px;
 }
 .logoPfae{
 	width:100px;
 }
 .Layer_1{
 	width :86px;
 	height: 65.85px;
 }

 #fila2{
 	display:flex;
	width:100%;
 	margin-left:42.758px;
 	top: -22.9px;
 	position: relative;
 	z-index:1;
 }
 #fila3{
 	display:flex;
	width:100%;		 	
 	top: -45.7px;
 	position: relative;
 	z-index:2;
 }		

}
}
@media(min-width:0\0){
	#h2nosotros{
		align-self:center;
		margin-left:0px;
	}
}

/*FIN ESTILO NOSOTROS*/

/* ESTILO CONTACTO*/

/*css.contacto pagina del pfae*/

	#contenedorGeneral{
		justify-content:center;
		flex-direction:column;
		justify-content:flex-end;
		display: flex;
		height: 100%;
		width: 100%;
		z-index: -1;
		margin-top:3em;
		font-family:"Arial";
		background-color:#e1ebec;
		line-height:30px;
	}
	#campos{
		color:red;
	}
	.contactCentrar{
		display:flex;
		width:100%;
		justify-content:center;
	}
	#contactForm{
		width: 40%;
		padding-left: 5px;
	    padding-right:-10px;
	    padding-top: 25px;
	    margin-top: 5em;
	    margin-bottom: 5em;
	    border: 5px solid #395870;
	    box-shadow: 3px 6px 5px rgba(0, 0, 0, .3);
	    border-radius: 25px;
	    z-index:999;
	    height:-18em;
		padding:20px;
	}
	#mensaje{
		width: 90%;
	}


	#mapa{
		position: relative; 
		justify-content:center;
		display:flex;		
		width:80%;		
		margin-left:10em;
		margin-top:2em;

	}
	iframe {
		position:relative;
		width:100%;


	}
	#imagen{
		z-index: -1;
		height: 100%;
		width: 100%;
		position: fixed;
	    top: 0px;
	}
	#informacion{
		font-size: minion;
		width:50%;
		display:flex;
		justify-content:center;
		position:relative;
	}
	#contactForm >input{
				width:90%;
			}

		

/*responsive table*/
@media(max-width:1024px) and (min-width:768px){

				#contenedorGeneral{
				justify-content:center;
				flex-direction:column;
				display: flex;
				height: 100%;
				width: 100%;
				z-index: -1;
			}
			.contactCentrar{
				display:flex;
				width:100%;
				justify-content:center;
			}
			#contactForm{	
				width: 40%;
				padding-left: 5px;
			    padding-right:-10px;
			    padding-top: 25px;
			    margin-top:5em;			   
			    margin-bottom: 5em;
			    border: 5px solid #395870;
			    box-shadow: 3px 6px 5px rgba(0, 0, 0, .3);
			    border-radius: 25px;
			    z-index:999;
			    height:-18em;			    
			    align-self:center;

			}
			#mensaje{
				width: 90%;
			}

			#mapa{
				position: relative; 
				justify-content:center;
				display:flex;		
				width:50%;
				
				margin-left:10em;

			}
			iframe {
				position:relative;
				width:100%;
			}

			#imagen{
				z-index: -1;
				height: 100%;
				width: 100%;
				position: fixed;
			    top: 0px;
			}
			#informacion{
				font-size: minion;
				width:50%;
				display:flex;
				justify-content:center;
				position:relative;

			}
			#direccion{
				margin-left:2em;
			}
			#contactForm >input{
				width:90%;
			}
			

    }
/*responsive mobil*/
		@media(max-width:768px)and (min-width:0px){
			#contenedorGeneral{
				display: flex;				
				justify-content:center;
				flex-direction:column;				
				height: auto;
				width: 100%;
				z-index: -1;
				padding-left:1em;
			}
			.contactCentrar{
				display:flex;
				width:100%;
				
				flex-direction:column;


			}
			#contactForm{	
				width: 80%;
				padding-left: 5px;
			    padding-right:-10px;
			    padding-top: 25px;
			    margin-top: 2em-;
			    
			    margin-bottom: 2em;
			    border: 5px solid #395870;
			    box-shadow: 3px 6px 5px rgba(0, 0, 0, .3);
			    border-radius: 25px;
			    z-index:999;
			    height:-18em;
			}

			#contactForm >input{
				width:90%;
			}
			#mensaje{
				width: 90%;
			}

			#mapa{
				position: relative; 
				justify-content:center;
				display:flex;		
				width:80%;				
				margin-left:0.5em;

			}
			iframe {
				position:relative;
				width:100%;
			}

			#imagen{
				z-index: -1;
				height: 100%;
				width: 100%;
				position: fixed;
			    top: 0px;
			}
			#informacion{
				margin-top:5%;
				margin-right: 10%;
				margin-left: 20px;
					
			}
}
@media(max-width:768px) and (min-width:0\0) {
	#contenedorGeneral{
		display: flex;
		justify-content:center;
		flex-direction:column;		
		height: 100%;
		width: 100%;
		z-index: -1;
	}
	.contactCentrar{
		display:flex;
		width:100%;
		justify-content:center;
		flex-direction:column;
	}
	#contactForm{
		width: 80%;
		padding-left: 5px;
	    padding-right:-10px;
	    padding-top: 25px;
	    margin-top: 100px;
	    margin-right: 25%;
	    margin-bottom: 70px;
	    border: 5px solid #395870;
	    box-shadow: 3px 6px 5px rgba(0, 0, 0, .3);
	    border-radius: 25px;
	    z-index:999;
	    height:-18em;
	}
	#mensaje{
		width: 90%;
	}


	#mapa{
		position: absolute; 
		display:flex;
		padding-right:5em;
		width: 80%;
		height: 80%;
	

			
	}
	#imagen{
		z-index: -1;
		height: 100%;
		width: 100%;
		position: fixed;
	    top: 0px;
	}
	#informacion{
		margin-top:100%;
		margin-right: 10%;
		margin-left: 20px;
	}				
}
@media (min-width:0\0){
	#mapa{
		position:relative;
		height:auto;
	}
	#informacion{
		margin-top:0px;
	}


	
}
/* FIN ESTILO CONTACTO*/


/* ESTILO FORMACIÓN*/
/*css formacion Pfae*/

.forma{
	margin:0;
	justify-content: flex-end;
	display-flex;
}
#video{
	z-index:-999;
	width:100%;
	overflow:hidden;
	position:fixed;	
	-webkit-filter: sepia(100%);
	height:auto;

    /* position: fixed; 
    min-width: 100%;
    min-height: 100%;
    
    -webkit-filter: sepia(100%);
    overflow:hidden;
    position:relative;

	 
	 right: 0; 
	 -webkit-filter: sepia(100%);
	 min-width: 100%; 
	 min-height: 100%;
	 width: auto; 
	 height: auto;
	 z-index: -100;*/
}
video{
	width:100%;
}
#textoform{
	/*border-radius: 35px;
    border: 5px solid rgba(158, 105, 86, 0.84);
    background-color: rgba(156, 121, 56, 0.41);
    padding: 20px; 
    width: 40%;
    height: 100%; 
    justify-content:center;
    margin-top: 10%;

	border-radius: 35px;
    border: 5px solid rgba(158, 105, 86, 0.84);
    background-color: rgba(156, 121, 56, 0.41);
    padding: 20px;
    width: 40%;
    height: 500px;
    justify-content: center;    
    position: absolute;    
    display:flex;
    flex-direction:column;
  	z-index:90;*/
  	display:flex;
  	flex-direction:column;
  	justify-content:center;
  	width:100%;
  	position:relative;
  
}
#contenidoFormacion{
	display:flex;
	width:100%;
	justify-content:center;
	position:relative;
	height:auto;
	


}
#tituloFormacion{
	  font-size:2em;
	  position:relative;
	  width:20%;
	  display:flex;
	  align-self:center;
	  justify-content:center;

}


.textoformacion {
	font-family: "arial";
	width: 40%;
	height: auto;
	justify-content: center;
	position: relative;
	display: flex;
	flex-direction: column;
	z-index: 90;
	align-self: center;
	line-height:28px;
  }
  .textoformacion p{
  	font-size: 1.2em;
	/*margin-bottom:12%;*/
	border-radius: 35px;
    border: 5px solid rgba(158, 105, 86, 0.84);
    background-color: rgba(156, 121, 56, 0.41);
    padding: 20px;
    width: 100%;
    height: auto;
  }


/*responsive mobil*/
@media(max-width:1180px){
	video{
		width:0%;
	}
}
@media(max-width:650px)and (min-width:0px){

#video{
	z-index:-999;
	width:100%;
	overflow:hidden;
	position:fixed;	
	-webkit-filter: sepia(100%);
	height:auto;

    /* position: fixed; 
    min-width: 100%;
    min-height: 100%;
    
    -webkit-filter: sepia(100%);
    overflow:hidden;
    position:relative;

	 
	 right: 0; 
	 -webkit-filter: sepia(100%);
	 min-width: 100%; 
	 min-height: 100%;
	 width: auto; 
	 height: auto;
	 z-index: -100;*/
}
#textoform{
	/*border-radius: 35px;
    border: 5px solid rgba(158, 105, 86, 0.84);
    background-color: rgba(156, 121, 56, 0.41);
    padding: 20px; 
    width: 40%;
    height: 100%; 
    justify-content:center;
    margin-top: 10%;

	border-radius: 35px;
    border: 5px solid rgba(158, 105, 86, 0.84);
    background-color: rgba(156, 121, 56, 0.41);
    padding: 20px;
    width: 40%;
    height: 500px;
    justify-content: center;    
    position: absolute;    
    display:flex;
    flex-direction:column;
  	z-index:90;*/
  	display:flex;
  	flex-direction:column;
  	justify-content:center;
  	width:100%;
  	
  
}
#contenidoFormacion{
	display:flex;
	width:100%;
	justify-content:center;
	position:relative;
	height:auto;
	


}
#tituloFormacion{
	  font-size: 1em;
	  position:relative;
	  width:20%;
	  display:flex;
	  align-self:center;
	  justify-content:center;

}


.textoformacion {
	width:80%;	
    height: auto;
    justify-content: center;    
    position: relative;    
    display:flex;
    flex-direction:column;
  	z-index:90;
  	align-self:left;
  	margin-left:1em;
  }
  .textoformacion p{
  	font-size: 1em;
	font-family: Meta;
	/*margin-bottom:12%;*/
	border-radius: 35px;
    border: 5px solid rgba(158, 105, 86, 0.84);
    background-color: rgba(156, 121, 56, 0.41);
    padding-left: 10px;
    width: 100%;
    height: auto;
    display:flex;
 	flex-direction:column;
    flex-wrap:wrap;
    
  }

}
@media (min-width:0\0){
	#textoform{
		left:0px;
		margin-bottom:0.6%;
	}
	#video{
		left:0px;
	}
	
}
/* FIN ESTILO FORMACIÓN*/


/* ESTILOS INICIO*/

body.index { 
	/*background: url(../images/pfae.jpg);*/
   /* background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;*/

}
button > a{
	text-decoration:none;
	color:white;
}
.imagenFondo{
	background: url(../images/equipo-web.jpg);
	width:100%;
	height:700px;
	background-repeat: no-repeat;
    background-position: top center;
	/*background-size: cover;*/
    background-attachment: fixed;
    background-position-y: 200px; 
}
.fondo{
	display: flex;
   	z-index: 2000;
	background: #3983bd; 
   	align-content: center;
   	flex-direction: row;
   	align-item: center;
	justify-content: space-between;
	height:800px;
}
/*
.formacion{
	background-color: #24317d;
	color: white;
	width: 20%;
	height: 40%;
	margin-left:20%;
	margin-top: 3%;
	margin-bottom: 3%;
	font-size: 17px;
}*/
.formacion{
	background-color: #24317d;
	color: white;
	width: 20%;
	height: 40%;
	margin-left:20%;
	margin-top: 3%;
	margin-bottom: 3%;
	font-size: 17px;
	font-weight: normal;
	padding:10px;
}
.servicios{
	background-color: #24317d;
	color: white;
	width: 20%;
	height: 40%;
	margin-right:4%;
	margin-left:4%;
	margin-top: 3%;
	margin-bottom: 3%;
	font-size: 17px;
	padding:10px;
}
.sobrenosotros{
	background-color: #24317d;
	color: white;
	width: 20%;
	height: 40%;
	margin-right:20%;
	margin-top: 3%;
	margin-bottom: 3%;
	font-size: 17px;
	padding:10px;
}
button{
	background-color: #3983bd;
	margin:1%;
	border: solid;
	border-color:#3983bd; 
	color: white;
	font-size: 20px;
}
.pfae{
	display: flex;
	align-content: center;
	flex-direction: column;
   	align-item: center;
	justify-content: center;
	background: #e1ebec;
	color: #24317d;
}
.button2{
	background-color: #e1ebec;
	margin:1%;
	border: solid;
	border-color: #e1ebec; 
	color: white;
	font-size: 20px;
}
/*RESPONSIVE INICIO*/
@media (min-width:0) and (max-width:970px){
	h1.index{
	 	font-size: 0.50em;
	}
	h2.index{
	 	font-size: 0.50em;
	}
	h4.index{
	 	font-size: 0.50em;
	}
	button.index{
		font-size: 0.5em;
	}
	.button2{
		font-size: 2.5em;
	}
	.formacion{
		background-color: #24317d;
		color: white;
		width: 20%;
		height: 40%;
		margin-left:20%;
		margin-top: 3%;
		margin-bottom: 3%;
		font-size: 17px;
	}
	#lista{
		font-size: 100%;
	}
	.letrajornada{
		font-size: 150%;
	}
	.servicios{
		background-color: #24317d;
		color: white;
		width: 20%;
		height: 40%;
		margin-right:4%;
		margin-left:4%;
		margin-top: 3%;
		margin-bottom: 3%;
		font-size: 17px;
	}
	.sobrenosotros{
		background-color: #24317d;
		color: white;
		width: 20%;
		height: 40%;
		margin-right:20%;
		margin-top: 3%;
		margin-bottom: 3%;
		font-size: 17px;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:left;
	}
}
/*FIN RESPONSIVE INICIO*/

/*FIN ESTILOS INCIO*/


/*ESTILOS SERVICIOS */

/* ESTILOS PARA LA PÁGINA DE SERVICIOS*/

	/*TAMAÑO Y ESTILO DE LA IMAGEN DE FONDO
	body {
		background: url(../images/KL.PNG) no-repeat fixed center;
		background-size: cover;
	}
	/*FIN TAMAÑO Y ESTILO DE LA IMAGEN DE FONDO*/

	/*CONTENIDO DE LA PÁGINA DE SERVICIOS*/	
	.apartadoservicios{
		display:flex;
		flex-direction: column;
		width:100%;
		float:left;
		justify-content:center;
		align-items: center;
		align-content: space-around;
	}	
	/*FIN CONTENIDO DE LA PÁGINA DE SERVICIOS*/

	/*CONTENEDOR DE IMAGEN Y TEXTO*/
	.imagenTexto{
		display:flex;
		flex-direction:row;
		padding-top: 10%;
		padding-top: 2em;
		width:50%;
	}
	/*FIN DE CONTENEDOR DE IMAGEN Y TEXTO*/

	/*TAMAÑO DE LOS LOGOS DEL CONTENIDO
	.medidalogos{
		display: flex;
		width: 200px;
		height:200px;
	}
	/*FIN TAMAÑO DE LOS LOGOS DEL CONTENIDO*/

	/*SEPARACIÓN ENTRE LA IMAGEN Y EL TEXTO*/
	#textocie{
		padding-left:15%;
	}
	#textomercado{
		padding-left:12%;
	}
	#textocomercio{
		padding-left:10.6%;
	}
	#textojuventud{
		padding-left:9%;
	}
	#textoayuntamiento{
		padding-left:0%;
	}
	#ayucapa{
		width:60%;
	}
	
	/*FIN SEPARACIÓN ENTRE LA IMAGEN Y EL TEXTO*/

	/*TAMAÑO DE LA IMAGEN*/
	.img{
		width :100%;
		margin-top: 2em;
	}

	/*FIN TAMAÑO DE LA IMAGEN*/

	h2{
	font-family: Arial;
	color: black;
	}
	h4 {
	font-weight: normal;
	font-size: 12px;
	font-family: "Arial";
	color: #FFF;
	text-align: center;
	line-height: 20px;
}
	h5{
	color: #000;
	font-weight: normal;
	font-size: 16px;
	font-family: "Arial";
	text-align : justify;
	line-height: 30px;
	margin: 30px;
	}
	h6 {
	color: #0169c1;
	font-weight: normal;
	font-size: 16px;
	font-family: "Arial";
	text-align: center;
	line-height: 30px;
	margin: 30px;
}

	#medidaCie{
		width: 60%;		
	}
	#medidaJuventud{
		width: 55%;		
	}
	#logomercado{
		width:80%;
	}
	#logocomercio{
		width:70%;
	}
	#ayulogo {
			width:100px;
			display:flex;
			align-self:center;
		}
	/*RESPONSIVE IE*/
	@media (min-width:0\0) and (max-width:647px){
		.imagenTexto{
			vertical-align: middle;
			display:flex;
			flex-direction:column;
			align-items:center;
			justify-content:center;			
			width:30%;
		}
		.medidalogos{
			display: flex;
			width: 100px;
			height:auto;
		}
		.texto{
			padding-left: 8%;
			}
/*		h2{
			margin-top: 35%;
			margin-left:10%;
			width:200px;
		}
		h4{
			margin-left:10%;
			width: 200px;
		}*/
		.juventud{
			width: 100%;
			height: 100%;
		}
		.ayuntamiento{
			width: 100%;
			height: 100%;
		}
		.cie{
			width: 100%;
			height: auto;
		}
		.texto h2, h5{
			font-size:1em;
			width:80%;
			display:flex;
			flex-wrap:wrap;
		}
		.texto{
			width:100%;
			margin-top:5em;
		}
		.img{
			width:100%;
		}
		#medidaCie{
			width: 100%;		
		}
		#medidaJuventud{
			width: 100%;		
		}
		#serv{
			font-size:2em;
		}
		
	}
	@media (min-width:0\0) and (min-width:647px){
		#logocie{
			height:100px;
		}
		#logoconce{
			height:100px;
		}
	}
	/*FIN RESPONSIVE IE*/

	/*IMAGENES RESPONSIVE*/
	@media(max-width:1093px) {
		.imagenTexto{
			display:flex;			
			align-items:center;			
			width:80%;
		}
		.medidalogos{
			display: flex;
			flex-direction: column;
			justify-content:center;
			flex-wrap: wrap;
			width: 100%;
			height:100%;
		}
		#medidaCie{
			width: 70%;		
		}
		#medidaJuventud{
			width: 70%;		
		}
		#logomercado{
			width:70%;
		}
		#logocomercio{
			width:70%;
		}
		#textocie{
		padding-left:13%;
		}
		#textomercado{
			padding-left:15%;
		}
		#textocomercio{
			padding-left:12%;
		}
		#textojuventud{
			padding-left:7%;
		}
		#textoayuntamiento{
			padding-left:3%;
		}
		.ayuntamiento{
			width:80%;
		}
		#ayucapa{
			width:60%;
		}

	}
	@media(max-width:647px) {
		.imagenTexto{
			display:flex;
			flex-direction:column;
			align-items:center;
			padding-top: 10%;
			padding-top: 2em;
			width:50%;
			margin-bottom:1em;
		}
		.medidalogos{
			display: flex;
			flex-direction: column;
			justify-content:center;
			flex-wrap: wrap;
			width: 100%;
			height:100%;
		}
		#medidaCie{
			width: 60%;	
			margin-bottom:1em;	
		}
		#medidaJuventud{
			width: 60%;
			margin-bottom:1em;		
		}
		#logomercado{
			width:60%;
			margin-bottom:1em;
		}
		#logocomercio{
			width:60%;
			margin-bottom:1em;
		}
		#ayucapa{
			width:60%;
			margin-bottom:1em;
		}
		#textocie{
		padding-left:0%;
		text-align: justify;
		}
		#textomercado{
			padding-left:0%;
			text-align: justify;
		}
		#textocomercio{
			padding-left:0%;
			text-align: justify;
		}
		#textojuventud{
			padding-left:0%;
			text-align: justify;
		}
		#textoayuntamiento{
			padding-left:0%;
			text-align: justify;
		}
		.ayuntamiento{
			width:60%;
		}
	}
	/*FIN IMAGENES RESPONSIVE*/

/* FIN ESTILOS PARA LA PÁGINA DE SERVICIOS*/


/*FIN ESTILOS SERVICIOS*/


#textoPrivacidad{
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-family: "arial";
	line-height: 25px;
	text-align: justify;
}
#textoPrivacidad p{
	width:40%;
	position:relative;
	align-self:center;
	margin-bottom:1.712em;
}
#lista{
	display: flex;
	font-size: 80%;
	align-self: center;
	width: 28%;
	flex-direction: column;
}
#capalista{
	display: flex;
	width: 100%;
	justify-content: center;
}
.capatexto2{
	margin-left: 25%;
    text-align: center;
    width: 100%;
    font-size: 85%;
}

